» Ubuntu » Пакети

Error

two or more packages specified (lybniz natty)